Comment 18 for bug 1686099

Eric Twose (esowteric) wrote :

At GitHub raspberrypi/linux, 6by9 writes: "[The fix] was applied to the 4.4 tree 5 days ago, so should be in 4.4.64 and later. When Ubuntu bump the kernel in their repos is totally up to them."

https://git.kernel.org/pub/scm/linux/kernel/git/stable/linux-stable.git/log/?id=refs/tags/v4.4.65